1. tomsamson's Avatar
    Hey guys,
    Haven't been on the jailbreaking scene in a long time so very rusty.

    Basically ive got an iphone 4 on stock ios 5.1.1.

    I want to jailbreak and unlock it to the most up to date firmware that I can still do these things on (untethered).

    Ive tried using sn0wbreeze to install custom firmware 6.1 but I keep getting error 3194. Tried using tinyumbrella and hosts file editing to fix the error but still happens.

    Help?
    2013-05-18 07:39 PM
  2. 2k1's Avatar
    Do you have the shsh blobs for any of these 6.1 firmwares? 6.1 would be the only one that will be untethered. 6.1.3 is the latest but its only tethered.
    2013-05-18 07:53 PM
LINK TO POST COPIED TO CLIPBOARD